"Selected Client Needs to Be Updated. Click Here To Start the Upgrade."


To Fix this simply uninstall all components using Revo:

  • Then restart.
  • Then re-install including modules